﻿\version "2.13.45"
mystaffsize = #18

%default settings page,font,layout
\include "style.ily"
\include "common.ily"
\header {
	title = "Sonatas a Flauto e Cembalo"
	composer = "G.F.Handel"
	tagline = ##f
	mutopiatitle = "Sonatas a Flauto e Cembalo"
	mutopiacomposer = "HandelGF"
	mutopiapoet = ""
	mutopiaopus = "HWV 360,362,365,367a,369, 377"
	mutopiainstrument = "Recorder, Cembalo"
	date = "1725-26"
	source = "Autograph Fitzwilliam Collection, MS 260,261,263 / British Library RM 20f 13"
	style = "Baroque"
	copyright = "Creative Commons Attribution-ShareAlike 3.0"
	maintainer = "Martin Straeten"
	maintainerEmail = "martin.straeten@gmx.de"
}

%options
%#(ly:set-option 'debug-skylines #t)
#(ly:set-option 'no-point-and-click #t)

%additional paper settings
\paper{
	%annotate-spacing = ##t
	%system-system-spacing #'minimum-distance = #10	
	%ragged-last-bottom = ##f
	%systems-per-page = #7
	%max-systems-per-page = #7
	
	%indent = 0.75\cm
}

%addition Layout Params
\layout{
	\context { \Score
	}
	\context { \Staff
	}
	\context { \Lyrics
	}
	\context { \FiguredBass
	}
}

mPageBreak = \pageBreak
mLineBreak = \break

\include "titling.ily"
\include "hwv360.ily"
\include "hwv362.ily"
\include "hwv365.ily"
\include "hwv367a.ily"
\include "hwv369.ily"
\include "hwv377.ily"


