global={\key d\minor}
\bookpart {
\header { 
	title = "Sonata a Flauto e Cembalo in d, HWV 367a"
	subtitle = "Fitzwilliam Collection MS 261" 
	composer = "G.F.Handel"
	}
\paper{
%spacing issues
	systems-per-page = #7
	ragged-last-bottom = ##f

	indent = 0.75\cm
}
\score {
\new GrandStaff
<<
		\new Staff 
		<< 
			%\set Staff.instrumentName = #"Flauto" 
			\new Voice {\include "./hwv367a/a_layout.ily"}
			\new Voice {\global \clef treble \include "./hwv367a/a_n_r.ily"}
		>>

		\new Staff 
		<< 
			%\set Staff.instrumentName = #"Basso"
			\new Voice {\include "./hwv367a/a_n_fig.ily" }
			\new Voice {\global \clef bass \include "./hwv367a/a_n_bc.ily"}
		>>
>>
 \layout { system-count = #7 }
 \midi { \context { \Score tempoWholesPerMinute = #(ly:make-moment 120 4) } }
}
\score {
\new GrandStaff
<<
		\new Staff 
		<< 
			%\set Staff.instrumentName = #"" 
			\new Voice {\include "./hwv367a/b_layout.ily"}
			\new Voice {\global \clef treble \include "./hwv367a/b_n_r.ily"}
		>>

		\new Staff 
		<< 
			%\set Staff.instrumentName = #""
			\new Voice {\include "./hwv367a/b_n_fig.ily" }
			\new Voice {\global \clef bass \include "./hwv367a/b_n_bc.ily"}
		>>
>>
 \layout { system-count = #14 }
 \midi { \context { \Score tempoWholesPerMinute = #(ly:make-moment 120 4) } }
}
\score {
\new GrandStaff
<<
		\new Staff 
		<< 
			%\set Staff.instrumentName = #"" 
			\new Voice {\include "./hwv367a/c_layout.ily"}
			\new Voice {\global \clef treble \include "./hwv367a/c_n_r.ily"}
		>>

		\new Staff 
		<< 
			%\set Staff.instrumentName = #""
			\new Voice {\include "./hwv367a/c_n_fig.ily" }
			\new Voice {\global \clef bass \include "./hwv367a/c_n_bc.ily"}
		>>
>>
 \layout { system-count = #11 }
 \midi { \context { \Score tempoWholesPerMinute = #(ly:make-moment 120 4) } }
}
\score {
\new GrandStaff
<<
		\new Staff 
		<< 
			%\set Staff.instrumentName = #"" 
			\new Voice {\include "./hwv367a/d_layout.ily"}
			\new Voice {\global \clef treble \include "./hwv367a/d_n_r.ily"}
		>>

		\new Staff 
		<< 
			%\set Staff.instrumentName = #""
			\new Voice {\include "./hwv367a/d_n_fig.ily" }
			\new Voice {\global \clef bass \include "./hwv367a/d_n_bc.ily"}
		>>
>>
 \layout { system-count = #3 }
 \midi { \context { \Score tempoWholesPerMinute = #(ly:make-moment 120 4) } }
}
\score {
\new GrandStaff
<<
		\new Staff 
		<< 
			%\set Staff.instrumentName = #"" 
			\new Voice {\include "./hwv367a/e_layout.ily"}
			\new Voice {\global \clef treble \include "./hwv367a/e_n_r.ily"}
		>>

		\new Staff 
		<< 
			%\set Staff.instrumentName = #""
			\new Voice {\include "./hwv367a/e_n_fig.ily" }
			\new Voice {\global \clef bass \include "./hwv367a/e_n_bc.ily"}
		>>
>>
 \layout { system-count = #11 }
 \midi { \context { \Score tempoWholesPerMinute = #(ly:make-moment 120 4) } }
}
\score {
\new GrandStaff
<<
		\new Staff 
		<< 
			%\set Staff.instrumentName = #"" 
			\new Voice {\include "./hwv367a/f_layout.ily"}
			\new Voice {\global \clef treble \include "./hwv367a/f_n_r.ily"}
		>>

		\new Staff 
		<< 
			%\set Staff.instrumentName = #""
			\new Voice {\include "./hwv367a/f_n_fig.ily" }
			\new Voice {\global \clef bass \include "./hwv367a/f_n_bc.ily"}
		>>
>>
 \layout { system-count = #6 }
 \midi { \context { \Score tempoWholesPerMinute = #(ly:make-moment 120 4) } }
}
\score {
\new GrandStaff
<<
		\new Staff 
		<< 
			%\set Staff.instrumentName = #"" 
			\new Voice {\include "./hwv367a/g_layout.ily"}
			\new Voice {\global \clef treble \include "./hwv367a/g_n_r.ily"}
		>>

		\new Staff 
		<< 
			%\set Staff.instrumentName = #""
			\new Voice {\include "./hwv367a/g_n_fig.ily" }
			\new Voice {\global \clef bass \include "./hwv367a/g_n_bc.ily"}
		>>
>>
 \layout { system-count = #4 }
 \midi { \context { \Score tempoWholesPerMinute = #(ly:make-moment 120 4) } }
}
%{\score {
\new GrandStaff
<<
		\new Staff 
		<< 
			%\set Staff.instrumentName = #"" 
			\new Voice {\include "./hwv367a/ga_layout.ily"}
			\new Voice {\global \clef treble \include "./hwv367a/ga_n_r.ily"}
		>>

		\new Staff 
		<< 
			%\set Staff.instrumentName = #""
			\new Voice {\include "./hwv367a/ga_n_fig.ily" }
			\new Voice {\global \clef bass \include "./hwv367a/ga_n_bc.ily"}
		>>
>>
 \header { 
	piece = "Alternative aus MS 263"
	}

 \layout { system-count = #4 }
 \midi { \context { \Score tempoWholesPerMinute = #(ly:make-moment 120 4) } }
}
%}
}
